#!/usr/bin/gnuplot -persist
#  
#    	G N U P L O T
#    	Version 4.0 patchlevel 0
#
#	Standard Settings for GPI
#       (c) 2005 Michael Goerz
#       http://www.physik.fu-berlin.de/~goerz/gp1/plotsettings_en.html
#
# See http://t16web.lanl.gov/Kawano/gnuplot/index-e.html
# for a good introduction to Gnuplot
#
# remember the 'help' command


# To save the plot to a postscript file, use
set terminal postscript enhanced
set output 'out.ps'


unset key
set tics in
set ticslevel 0.5
set ticscale 1 0.5
set mxtics 10
set mytics 10
set nox2tics
set noy2tics
set fit noerrorvariables
set grid xtics mxtics ytics mytics noztics nomztics

# If you want logscale, change this to 'set'
# You can use 'logscale x', 'logscale y', 'logscale xy'
unset logscale

set title ""
set xlabel "I^2  /  A^2"
set ylabel "U  /  V"

# To set the plot ranges, use the following
# First look at the automatic output, then adjust manually
set xrange [0:8]
set yrange [0:350]

fr1(x) = 38.7154 * x 
g1r1(x) = 39.816 * x
g2r1(x) = 37.6148 * x
fr2(x) = 72.1195 * x 
g1r2(x) = 74.5727 * x
g2r2(x) = 69.6663 * x
fr3(x) = 114.534 * x 
g1r3(x) = 119.01 * x
g2r3(x) = 110.017 * x


plot "data.csv" with yerrorbars linetype 1 linewidth 1 pointtype 7 pointsize .5,  \
     fr1(x) linetype 1 linewidth 1,\
     fr2(x) linetype 1 linewidth 1,\
     fr3(x) linetype 1 linewidth 1,\
     g1r1(x) linetype 3 linewidth 1,\
     g1r2(x) linetype 3 linewidth 1,\
     g1r3(x) linetype 3 linewidth 1,\
     g2r1(x) linetype 3 linewidth 1,\
     g2r2(x) linetype 3 linewidth 1,\
     g2r3(x) linetype 3 linewidth 1


#    EOF
